//Enable\Disable Preload Form
[PRELOAD]
Enable=1
[StartProgress]
Xpos=97
Ypos=244
Enable=0
[Text]
Xpos=108
Ypos=302
Enable=1
RegText=Демо режим! 
SelText=0
Text1=Запусков осталось!
Text2=Day(s) Запусков осталось!
UnregTextPosX=200
UnregTextPosY=302
BKColor=16691826

//Button Exit
[ButExit]
Xpos=401
Ypos=18
Width=30
Height=30
Left=1
Right=28
Top=1
Bottom=28
Enable=1

//Button Start
[ButStart]
Xpos=120
Ypos=160
Width=195
Height=30
Left=5
Right=195
Top=5
Bottom=30
Enable=1

//Button Register
[ButRegister]
Xpos=85
Ypos=190
Width=280
Height=30
Left=10
Right=270
Top=5
Bottom=25
Enable=1

//Button Buy
[ButBuy]
Xpos=145
Ypos=217
Width=180
Height=30
Left=5
Right=175
Top=5
Bottom=25
Enable=1

//Button Help
[ButHelp]
Xpos=170
Ypos=243
Width=120
Height=30
Left=1
Right=117
Top=5
Bottom=25
Enable=1

//Button Web
[ButWeb]
Xpos=73
Ypos=270
Width=300
Height=30
Left=2
Right=298
Top=5
Bottom=25
Enable=1
